Bug 71744 - [PATCH] chinese/zh-big5con: fix and unbreak
Summary: [PATCH] chinese/zh-big5con: fix and unbreak
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-14 21:00 UTC by Yen-Ming Lee
Modified: 2004-09-16 07:03 UTC (History)
0 users

See Also:


Attachments
zh-big5con-0.92h.patch (1.29 KB, patch)
2004-09-14 21:00 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2004-09-14 21:00:40 UTC
- remove blank lines in PKGMESSAGE
- call REINPLACE_CMD to unbreak it and make it PREFIX clean

Generated with FreeBSD Port Tools 0.63
Comment 1 Yen-Ming Lee freebsd_committer 2004-09-15 19:04:26 UTC
State Changed
From-To: open->feedback

The maintainer is Cc-ed.
Comment 2 Yen-Ming Lee freebsd_committer 2004-09-15 19:05:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

I will take care of this PR.
Comment 3 Yen-Ming Lee freebsd_committer 2004-09-16 07:03:03 UTC
State Changed
From-To: feedback->closed

Committed, thanks.